CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-15903
medium
xotcl
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20843
low
xotcl
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2016-5300
medium
xotcl
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-4472
medium
xotcl
Does not exist
Needed
Needed
Needed
Needed
Needed
CVE-2016-0718
medium
xotcl
Does not exist
Needed
Needed
Needed
Needed
Needed
CVE-2012-6702
medium
xotcl
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-1147
low
xotcl
Does not exist
Not vulnerable
Not vulnerable
CVE-2012-1148
low
xotcl
Does not exist
Needed
Needed
Needed
Needed
Needed
CVE-2012-0876
medium
xotcl
Does not exist
Needed
Needed
Needed
Needed
Needed
CVE-2009-3560
medium
xotcl
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2009-3720
low
xotcl
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage